Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

How about this plugin?

This discussion is related to the AboutMe addon.
edited December 2010 in Vanilla 2.0 - 2.8
I was wondering if this plugin, will be updated or some kind of plugin for extra profile fields.
Tagged:

Comments

  • This is a very interesting plugin, but there is no support? On my website, I could use some kind of Profile page.
Sign In or Register to comment.